
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "TestChangedirqq", "TestChangedirqq.vfproj", "{66AB2EF1-414F-4FE8-B98A-7B4946A95759}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66AB2EF1-414F-4FE8-B98A-7B4946A95759}.Debug|Win32.ActiveCfg = Debug|Win32
		{66AB2EF1-414F-4FE8-B98A-7B4946A95759}.Debug|Win32.Build.0 = Debug|Win32
		{66AB2EF1-414F-4FE8-B98A-7B4946A95759}.Release|Win32.ActiveCfg = Release|Win32
		{66AB2EF1-414F-4FE8-B98A-7B4946A95759}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
